New in 51.beta - 1 August 2026

* Updated translations
* Fixed summary units in process table (Jithendiran)
* Improve code of systemd/selinux/cgroups (Zander Brown)
* Improved process actions wording (Jeff Fortin)
* Use correctly translatable disk read/write rate units #376 (Robert Roth)
* Fixed multiple Icon text on preferences #373 (Robert Roth)
* Improve cgroups performance (Zander Brown)
* Fixed compile failure #378 (Funda Wang)

New in 50.0 - 14 March 2026

* Updated translations

New in 50.rc - 6 March 2026

* Updated translations

New in 50.beta.1 - 2 February 2026

* Updated translations
* Fixed occasional crash !223 (Zander Brown)

New in 50.beta - 31 January 2026

* Updated translations
* Rework of process actions !219 (Zander Brown)
* Fix CPU graph initial computations !162 (Luiz França)

New in 50.alpha - 3 January 2026

* Updated translations
* Improved memory usage !210 (Zander Brown)
* Better formatting for numeric values !209 (Zander Brown)
* Process summary headers #55 !203 (Jithendiran)
* Make application D-Bus activatable !195 (Balló György)
* Add margins to UI (Edwin Ronald Copacandori)
* Improved Open files !211 !213 (Zander Brown)
* Only show total lables when required !212 (Zander Brown)
* Disks view improvements !215 (Zander Brown)
* Use Adwaita shortcuts dialog !199 (Óscar Fernández Díaz)
* Improved actions handling !217 (Zander Brown)
* Replace some deprecation functions call with latest API !221 (Zander Brown)
* Simplify command line handling !220 (Zander Brown)

New in 49.1 - 9 October 2025

* Updated translations
* Changed component to desktop-application !204 (Daniel Rusek)
* Code improvements !205 !206 (Zander Brown)
* Memory leak fixes !207 (Zander Brown)
* Use latest ubuntu for builds !208 (Zander Brown)

New in 49.0 - 15 September 2025

* Updated translations

New in 49.rc - 30 August 2025

* Updated translations
* Unused code cleanup (Tete17)
* Display 0.00 CPU percent less prominently (Neel Chauhan)
* Update chart data points handling #334 (Brian Yurko)
* Allow selecting values in process properties dialog #236 (Brian Yurko)
* Fix gridlines below 50% missing on some window sizes #303 (Jithendiran)

New in 48.1 - 12 April 2025

* Updated translations
* Save expander states (Elias Projahn)

New in 48.0 - 15 March 2025

* Updated translations

New in 48.rc - 1 March 2025

* Updated translations

New in 48.beta - 1 February 2025

* Updated translations
* Code improvements (David Stone)
* Fixed memory leaks drawing graphs #302 !190 (Matthew House)

New in 48.alpha - 11 January 2025

* Updated translations
* Ensure search button is only active on processes page !161 (Óscar Fernández Díaz)
* Drop lsof ellipses following Human Interface Guidelines !163 (Óscar Fernández Díaz)
* Fix resuming from suspended state #304 !166 (Balló György)
* Fix high disks writes during window resize #327 !167 (Óscar Fernández Díaz)

New in 47.0 - 14 September 2024

* Updated translations
* Fix blurred background on HiDPI screens !160 #300 (Qiu Wenbo)

New in 47.rc - 31 August 2024

* Updated translations
* Minor improvements in defaults and settings loading (Óscar Fernández Díaz)

New in 47.beta - 2 August 2024

* Updated translations
* Fix help and version crashing the application #260 !148 (luiz)
* UI modernization for dialogs and disks view !150, !152, !153, !154 (Óscar Fernández Díaz)
* Improve initial loadgraph points #248 !151 (Luiz França)

New in 47.alpha - 29 June 2024

* Updated translations
* Improved flatpak app icon search !132 (Óscar Fernández Díaz)
* Set affinity for all tasks !134 (Yannis Gerlach)
* Use new Adwaita adaptive dialogs !125 (Óscar Fernández Díaz)
* Use same translatable for CPU charts and affinty #203 (Robert Roth)
* Several migrations from deprecated treeview to columnview (Óscar Fernández Díaz)
* Migrate color button to GtkColorDialog (Óscar Fernández Díaz)
* Add one column per group of 32 core labels !144 (Yannis Guyon)
* Various interface improvements to match HIG (Óscar Fernández Díaz)

New in 46.0 - 16 March 2024

* Updated translations
* style: Blend header bar with window contents !126 (kramo)

New in 46.rc - 2 March 2024

* Updated translations
* interface: Readd Delete key as shortcut to end process !128 (Óscar Fernández Díaz)
* Fixed memory leak in affinity change !129 (Yannis Gerlach)
* Updated app links !130 (Óscar Fernández Díaz)
* Metainformation improvements: correct developer and platform added (Sophie Herold)

New in 46.beta - 11 February 2024

* Updated translations
* Fixed several memory leaks (Barnabás Pőcze)
* Fixed several plotting issues (Barnabás Pőcze)
* Partial rework of graph class hierarchy (Robert Roth)
* Remember window state #295 (Óscar Fernández Díaz)
* Renamed appdata to match desktop file !124 (Óscar Fernández Díaz)

New in 46.alpha - 6 January 2024

* Updated translations
* Application ported to GTK4 (Ondřej Míchal)
* Fixed shortcuts #262 (Robert Roth)
* Fixed highcontrast graph labels #266 (Robert Roth)
* Fixed argument type mismatch !82 (Barnabás Pőcze)
* Updated UI to match Human Interface Guidelines !84 (Automeris Naranja)
* Ported various application components to adwaita (Óscar Fernández Díaz)
* Added flatpak build manifest !113 (Óscar Fernández Díaz)
* Various code improvements (Óscar Fernández Díaz)
* Appdata updates !114 (Sabri Ünal)

New in 45.0.2 - 16 September 2023

* Updated translations

New in 45.0.1 - 2 September 2023

* Retagging 45.rc as 45.0.1

New in 45.rc - 2 September 2023

* Updated translations
* GTK4 port preparations (Ondřej Míchal)
* Remove visible property from window !51 (Óscar Fernández Díaz)

New in 45.0 - 16 August 2023

* Updated translations
* Fixed dconf error handling #258 #254 #259 (Lanchon)
* Avoid network spike when monitored interfaces change (Lanchon)

New in 45.beta - 03 August 2023

* Updated translations
* Settings write should be async and delayed #254 (Robert Roth)
* Use Terminate instead of End process #237 (Robert Roth)
* Make affinity strings translatable #209 (Robert Roth)
* Fixed gschema descriptions to match column names #169 (Robert Roth)

New in 45.alpha - 28 June 2023

* Updated translations
* Add placeholder text to the search entry #244 !68 (Automeris naranja)
* Remove unused ctime_r check !67 (Florian Weimer)
* Don't move main window to left/top screen on start on multi-screen #246 !66 (Igor Kushnir)
* Use action-name properties !64 (Sabri Ünal)
* Fixed issue with displaying wrong icon proceeding process name !65 (Maciej Czekaj)

New in 44.0 - 17 March 2023

* Updated translations

New in 44.rc - 3 March 2023

* Updated translations

New in 44.beta - 11 February 2023

* Updated translations
* Code improvements (Ondřej Míchal, eyelash)
* Fixed help overlay shortcuts !56 (David King)
* Use WMClass for application !62 (ToMe25)
* Don't reset the graph when toggling smooth draw !63 (ToMe25)

New in 42.0 - 19 March 2022

* Updated translations

New in 42.rc - 8 March 2022

* Updated translations
* Updated screenshots (Sophie Herold)

New in 42.beta - 13 February 2022

* Updated translations
* Update libhandy subproject base branch from master to main (Robert Roth)

New in 42.alpha - 8 January 2022

* Updated translations
* Opt in to libhandy dark style preference (Christopher Davis)
* Improved alignment with more than 10 cores (Miles Zhao)

New in 41.0 - 18 September 2021

* Updated translations

New in 41.rc - 4 September 2021

* Updated translations
* Fixed headerbar buttons jumping around #183 (Robert Roth)
* Dropped non-gnome workaround causing crash #182 (Robert Roth)
* Removed leftover colos #189 (Robert Roth)
* Y axis and CPU percentage labels marked as translatable #191 (Robert Roth)
* Fix crash when changing the number of points #197 #181 (Sergey Bugaev)
* meson checks for itstool !42 (Günther Wagner)

New in 40.0 - 19 March 2021

* Updated translations

New in 40.rc - 12 March 2021

* Updated translations
* Updated view switcher and preferences !37 (Christopher Davis)
* Fixed out of bounds error !38 (Abderrahim Kitouni)
* Use correct x-axis labels #175 (Robert Roth)
* Fixed compilation warnings (Robert Roth)

New in 40.beta - 5 February 2021

* Updated translations
* Fixed load-graph update interval #77 (Robert Roth)
* Added logarithmic scale option in preferences !35 (Paweł Chałkowski)

New in 40.alpha - 10 January 2021

* Updated translations
* Use random colors for cores #52 #92 !23 (Christian Nassif-Haynes, Benoit Dejean)
* Enable tabular fonts for tables !26 (Zander Brown)
* Added memory maps and process priority help page #161 (Robert Roth)
* Use two decimals precision for CPU usage #140 (Robert Roth)
* Freeze process table while showing the process kill dialog #107 (Robert Roth)
* Updated development setup documentation (Adrian Thomet, Robert Roth)
* Added CPU affinity feature !13 (Jakob Bardull)
* Added command-line help for GTK options #116 (Robert Roth)
* Allow disable smooth drawing for network and memory charts !28 (ToMe25)
* Allow configuration of data points to draw !29 (ToMe25)
* Make resources sections collapsible (Robert Roth)
* Chart axis labels follow scaling #46 (Robert Roth)
* Added option to select network totals unit separately !27 !32 #168 (João Paulo Just Peixoto)
* Select Memory format in preferences !34 (Paweł Chałkowski)
* Resize process name and command line columns !36 (Paweł Chałkowski)
* Don't use trailing space in chart labels !33 (scootergrisen, Robert Roth)

New in 3.38.0 - 11 September 2020

* added/updated translations
  Ask Hjorth Larsen (da)
  Balázs Meskó (hu)
  Efstathios Iosifidis (el)
  Juliano Camargo (pt)
  Milo Casagrande (it)
  Alan Mortensen (da)

New in 3.37.92 - 4 September 2020

* added/updated translations
  Goran Vidović (hr)
  Anders Jonsson (sv)
  Jordi Mas (ca)
  Nathan Follens (nl)
  Aurimas Černius (lt)
  sicklylife (jp)
  Fabio Tomat (fur)
  Seong-ho Cho (ko)
  Asier Sarasua Garmendia (eu)
  Dušan Kazik (sk)
  Mario Blättermann (de)

New in 3.37.91 - 21 August 2020

* added/updated translations
  emintufan (tr)
  Yuri Chornoivan (uk)
  Alexandre Franke (fr)
  Kukuh Syafaat (id)
  Marek Cernocky (cz)
  Boyuan Yang (zh_CN)
  Fran Diéguez (gl)
  Daniel Mustieles (es)
  Florentina Mușat (ro)
  Piotr Drąg (pl)
  Jiri Grönroos (fi)
  Baurzhan Muftakhidinov (kk)
  Rafael Fontenelle (pt_BR)
  Марко Костић (sr)
  Daniel Behzadi (fa)
  Matej Urbančič (sl)
    
New in 3.37.90 - 07 August 2020

* added/updated translations
  Daniel Korostil (uk)
  Christian Kirbach (de)
  Daniel Șerbănescu (ro)
  Yosef Or Boczko  (he)
  Cheng-Chia Tseng (zh_TW)
  Rūdolfs Mazurs (lv)
  Dušan Kazik (sk)
  王滋涵 Zephyr Wang (zh_CN)
  Yuri Chornoivan (uk)
  Baurzhan Muftakhidinov (kk)
  Efstathios Iosifidis (el)
  Isak Östlund (sv)

List of fixed bugs
  gitlab!18 - Michael Debertol: Fix calculated time delta for net stats
            - Sebastian Backer: Updated Meson requirement
  gitlab!20 - David King: Added website to about dialog        
  gitlab!19 - Julian Wollersberger: Resource graph fixes
  gitlab#141 - Artem Vorotnikov: Replaced defines with constants
  gitlab#149 - James Legg: Avoid resizing CPU usage labels on changes
  gitlab#156 - Robert Roth: Fixed incorrect gschema column description

New in 3.36.0 - 07 March 2020

* added/updated translations
  Matej Urbančič (sl)
  Milo Casagrande (it)

New in 3.35.92 - 29 February 2020

* added/updated translations
  Goran Vidović (hr)
  Danial Behzadi (fa)
  Марко Костић (sr)
  sicklylife (jp)
  Marek Cernocky (cz)
  Balázs Úr (hu)
  Victor Grousset (eo)
  Fran Diéguez (gl)
  Asier Sarasua Garmendia (eu)
  Guillaume Bernard (fr)
  Nathan Follens (nl)
  Zander (en_GB)
  Alan Mortensen (da)
  Seong-ho Cho (ko)

List of fixed bugs
  gitlab#108 - Robert Roth: drop polkit dependency
             - Robert Roth: added translator comment for new string
             - Sabri Ünal: fixed GPLv2 text
  gitlab!16  - Michael Hudson-Doyle: Fix displayed network transfer rates

New in 3.35.90 - 01 February 2020

* added/updated translations
  Dušan Kazik (sk)
  Goran Vidović (hr)
  Jordi Mas (ca)
  Ask Hjorth Larsen (da)
  Carmen Bianca Bakker (eo)
  Dingzhong Chen (zh_CN)
  Sveinn í Felli (is)
  J T (mjw)
  Danial Behzadi (fa)
  Ryuta Fujii (jp)
  Stas Solovey (ru)
  Fran Diéguez (gl)
  Umarzuki Mochlis (ms)
  Anders Jonsson (sv)
  Kukuh Syafaat (id)
  Yi-Jyun Pan (zh_TW)
  Jiri Grönroos (fi)
  Fabio Tomat (fur)
  emintufan (tr)
  Rafael Fontenelle (pt_BR)

List of fixed bugs
  gitlab#103 - Robert Roth: fixed quit shortcut
  gitlab!7 - Jeremy Stuckl: added additional default CPU colors
  gitlab#118 - Joseph Walton: avoid duplicate colors
  gitlab!12 - Jakub Steiner: added nightly application icon
  gitlab!8 - João Paulo Just Peixoto: added cached memory information
  gitlab#108 - Robert Roth: require polkit for policy files build
  gitlab#107 - Robert Roth: reworked process tree selection handling
             - Robert Roth: use pluralized end process button on revealer
  gitlab#115 - Robert Roth: auto expand to processes matching the search filter

New in 3.32.0 - 11 March 2019

* added/updated translations
  Seong-ho Cho (ko)
  Ryuta Fujii (jp)

New in 3.31.92 - 5 March 2019

* added/updated translations
  Jiri Grönroos (fi)
  Sveinn í Felli (is)
  Asier Sarasua Garmendia (eu)
  Nathan Follens (nl)
  Aurimas Černius (lt)
  Stas Solovey (ru)
  Rafael Fontenelle (pt_BR)
  Milo Casagrande (it)
  Fabio Tomat (fur)
  Марко Костић (sr)
  Tim Sabsch (de)
  Rūdolfs Mazurs (lv)

List of fixed bugs
  gitlab!3 - Luca Bacci: fixed issue with system icon change

New in 3.31.91 - 18 February 2019

* added/updated translations
  Efstathios Iosifidis (el)
  Yi-Jyun Pan (zh_TW)
  Baurzhan Muftakhidinov (kk)
  Fran Diéguez (gl)
  Kukuh Syafaat (id)
  Alan Mortensen (da)
  Daniel Șerbănescu (ro)
  Balázs Úr (hu)
  Matej Urbančič (sl)
  Emin Tufan (tr)
  Marek Cernocky (cz)
  Daniel Mustieles (es)
  Piotr Drąg (pl)
  Anders Jonsson (sv)
  Jordi Mas (ca)
  Jiri Grönroos (fi)

List of fixed bugs
  gitlab!5 - Sam Hewitt: updated application icon

New in 3.31.90 - 4 February 2019

* added/updated translations
  Efstathios Iosifidis (he)
  Fabio Tomat (fur)
  Anders Jonsson (sv)
  Sabri Unal (tr)
  Ryuta Fujii (ja)
  Daniel Mustieles (es)
  Julien Humbert (fr)
  Matej Urbančič (sl)
  Balázs Úr (hu)
  Fran Diéguez (gl)
  Daniel Șerbănescu (ro)
  Kukuh Syafaat (id)

List of fixed bugs
  gitlab#89 - Removed appmenu
  gitlab#93 - use delayed g_settings write

New in 3.31.3 - 10 December 2018

* added/updated translations
  Stas Solovey (ru)
  Dušan Kazik (sk)
  Anish Sheela (ml)
  Carmen Bianca Bakker (eo)
  Iñaki Larrañaga Murgoitio (eu)
  Charles Monzat (fr)

List of fixed bugs
  gitlab#89 - Removed appmenu
  gitlab#93 - use delayed g_settings write 

New in 3.30.0 - 3 September 2018

* added/updated translations
  Jiri Grönroos (fi)
  Sveinn í Felli (is)
  Safa Alfulaij (ar)
  Baurzhan Muftakhidinov (kk)
  Marcos Lans, Fran Diéguez (gl)
  Hwan Jo (ko)
  Kukuh Syafaat (id)
  Milo Casagrande (it)
  Rūdolfs Mazurs (lv)
  Balázs Meskó (hu)
  Goran Vidović (hr)
  Ask Hjorth Larsen (da)

New in 3.29.91 - 13 Augsut 2018

* added/updated translations
  Mario Blättermann (de)
  Matej Urbančič (sl)
  Piotr Drąg (pl)
  Charles Monzat (fr)
  Anders Jonsson (se)
  Aurimas Černius (lt)
  Emin Tufan Çetin (tr)

New in 3.29.90 - 30 July 2018

* added/updated translations
  Daniel Musteles (es)
  Fabio Tomat (fur)
  Bruno Lopes da Silva (pt_BR)
  Daniel Șerbănescu (ro)

List of fixed bugs
  Coding style fixes
  Build fixes

New in 3.29.3 - 18 June 2018

* added/updated translations
  Stas Solovey (ru)
  Yi-Jyun Pan (zh_tw)
  Marek Černocký (cz)
  Efstathios Iosifidis (he)

List of fixed bugs
  gitlab#80 ship app icon
  796168 Fixed crash caused by regex error
         Migrate to meson
         Updated bugzilla references to gitlab
         Use short process name for process dialog title

New in 3.28.2 - 9 May 2018

* added/updated translations
  Stas Solovey (ru)
  Matej Urbančič (sl)
  Dz Chen (zh_CN)
  Guillaume Bernard (fr)

List of fixed bugs
  788066 End process dialog box title expands to full length of process title

New in 3.28.1 - 9 April 2018

* added/updated translations
  Stas Solovey (ru)
  Matej Urbančič (sl)
  Dz Chen (zh_CN)
  Guillaume Bernard (fr)

List of fixed bugs
  795051 fixed bytes to bits conversion

New in 3.28.0 - 12 March 2018

* added/updated translations
  Sveinn í Felli (is)
  Marek Černocký (cz)
  Милош Поповић (sr@latin)
  Ask Hjorth Larsen (da)
  gogo (hr)
  A S Alam (pa)
  Efstathios Iosifidis (el)

New in 3.27.92 - 5 March 2018

* added/updated translations
  Tim Sabsch (de)
  Marek Černocký (cz)
  GunChleoc (gd)
  Guillaume Bernard (fr)
  Aurimas Černius (lt)
  Baurzhan Muftakhidinov (kk)
  Gábor Kelemen (hu)

New in 3.27.90 - 9 February 2018

* added/updated translations
  Daniel Mustieles (es)
  Piotr Drąg (pl)
  Марко Костић (sr)
  Anders Jonsson (sv)
  Jiri Grönroos (fi)
  Balázs Úr (hu)

List of fixed bugs
  790570 translation rules fixes
  792574 Scroll process table to selected row
  792360 Theme-based background color for charts
  789905 Multipe token entry for search
  778697 Use a scrolledwindow for resources
  789603 Better alignment for network stats
         Style the kill confirmation as destructive action
         Redraw loadgraph background on theme change

New in 3.27.2 - 14 November 2017

* added/updated translations
  hanniedu (nl)
  Piotr Drąg (pl)
  Arash Mousavi (fa)
  Evangelos Skarmoutsos (el)
  Xavi Ivars (ca@valencia)
  Pawan Chitrakar (ne)
  Isak Östlund (sv)
  Mingcong Bai (zh_CN)
  Charles Monzat (fr)
  Marek Cernocky (cz)
  Fabio Tomat (fur)
  Mario Blättermann (de)
  Kjartan Maraas (nb)
  gogo (hr)

List of fixed bugs
  788922 fix inaccurate CPU% values in the Processes table (Daniel van Vugt)
  786944 gettext migration
  790146 install appdata to the new location

New in 3.26.0 - 11 September 2017

* added/updated translations
  Joe Hansen (da)
  Alain Lojewski (fr)
  Rafael Fontenelle (pt_BR)
  A S Alam (pa)
  Inaki Larranaga Murgoitio (eu)
  Muhammet Kara (tr)
  Jordi Mas (ca)
  Lyubomir Vasilev (bg)
  Anders Jonsson (sv)

List of fixed bugs
         wnck build error fixed (Benoît Dejean)
New in 3.25.92 - 4 September 2017

* added/updated translations
  Jordi Mas (ca)
  Fran Dieguez (gl)
  Dušan Kazik (sk)
  Aurimas Černius (lt)
  Ask Hjorth Larsen (da)
  Cheng-Chia Tseng (zh_TW)
  Muhammet Kara (tr)
  Daniel Mustieles (es)
  Rūdolfs Mazurs (lv)
  Jiri Grönroos (fi)
  Milo Casagrande (it)
  Wolfgang Stöggl (de)
  Yuras Shumovich (be)
  Seong-ho Cho,	Kyung-gon Kim (ko)

New in 3.25.91 - 21 August 2017

* added/updated translations
  Baurzhan Muftakhidinov (kk)
  Claude Paroz (fr)
  Мирослав Николић (sr)
  Piotr Drąg (pl)
  Matej Urbančič (sl)
  Balázs Meskó (hu)
  Andika Triwidada (id)
  Fabio Tomat (fur)
  Mark Cernocky (cz)

New in 3.25.90 - 07 August 2017

* added/updated translations
  Fran Dieguez (gl)
  Marek Cernocky (cs)
  Pawan Chitrakar (ne)
  Daniel Mustieles (es)
  Isak Östlund (sv)

List of fixed bugs
  783993 fixed build failure (Benoît Dejean)
         added option to monitor process disk usage (Robert Roth)

New in 3.25.3 - 19 June 2017

* added/updated translations
  Mario Blättermann (de)
  Baurzhan Muftakhidinov (kk)
  Gábor Kelemen (hu)
  Daniel Mustieles (es)

List of fixed bugs
         fixed several memory leaks (Benoît Dejean)

New in 3.25.2 - 22 May 2017

* added/updated translations
  Tiago Santos (pt)
  Piotr Drąg (pl)
  gogo (hr)
  Tom Tryfonidis (he)
  Fabio Tomat (fur)
  Kukuh Syafaat (id)
  Mario Blättermann (de)
  Balázs Úr (hu)

List of fixed bugs
  780574 Add 'Activity' keyword
  780644 Sane minimum width for disks table columns
  779812 Does not build
  776653 Process information refactoring
  781508 Help front page formatting
  776430 Add F10 shortcut for process menu
         Improved use of space on small size

New in 3.24.0 - 20 March 2017

* added/updated translations
  Yuri Myasoedov (ru)
  gogo (hr)
  Rūdolfs Mazurs (lv)
  Seong-ho Cho (ko)
  Daniel Korostil (uk)

New in 3.23.92 - 13 March 2017

* added/updated translations
  Anders Jonsson (sv)
  Aurimas Černius (lt)
  Jordi Mas (ca)
  Mario Blättermann (de)
  Cédric Valmary (oc)
  GunChleoc (gd)
  Joe Hansen (da)
  Kukuh Syafaat (id)
  Milo Casagrande (it)
  Rafael Fontenelle (pt_br)
  Fran Dieguez (gl)

New in 3.23.91 - 27 February 2017

* added/updated translations
  Marek Černocký (ru)
  Baurzhan Muftakhidinov (kk)
  Ask Hjorth Larsen (dk)
  Claude Paroz (fr)
  Dušan Kazik (sk)
  Kjartan Maraas (nb)
  Rafael Fontenelle (pt_br)
  Dušan Kazik (sk)
  Piotr Drąg (pl)
  Daniel Mustieles (es)
  Мирослав Николић (sr, sr@latin)
  Rafael Fontenelle (pt_br)
  Fabio Tomat (fur)
  Balázs Meskó (hu)
  Chao-Hsiung Liao (zh_TW)
  Jiri Grönroos (fi)
  Inaki Larranaga Murgoitio (eu)

List of fixed bugs
         smooth chart setting should only affect cpu chart (Robert Roth)
  778776 fixed broken wnck option (Benoît Dejean)


New in 3.23.90 - 13 February 2017

* added/updated translations
  Stas Solovey (ru)
  Balázs Meskó (hu)
  A S Alam (pa)
  Gianvito Cavasoli (it)
  Baurzhan Muftakhidinov (kk)
  Sveinn í Felli (is)
  Rafael Fontenelle (pt_br)
  Dušan Kazik (sk)
  Anders Jonsson (se)

List of fixed bugs
  778470 Add option to disable smooth (curves) graph (Robert Roth)

New in 3.23.2 - 21 November 2016

* added/updated translations
  gogo (hr)
  Milo Casagrande (it)
  Kjartan Maraas (nb)
  Boyuan Yang (zh_CN)
  Piotr Drąg (pl)
  Mario Blättermann (de)
  Marek Černocký (cz)
  Fabio Tomat (fur)
  Daniel Mustieles (es)

List of fixed bugs
         Fixed typo in Spanish translation headers (Jeremy Bicha)
         Use real widget types, eliminate downcasting (Artem Vorotnikov)
         Remove deprecated GtkAlignments (Benoit Dejean)
         Use relative positions to the labels to attach the net pickers (Benoit Dejean)
         Port to Gio::Settings (Artem Vorotnikov)
         Fixed menu popup problems (Robert Roth)
  773016 Cgroup reform (Artem Vorotnikov, Benoit Dejean)
         Simplified resource view structure (Robert Roth)
         Use unicode in translatable strings (Piotr Drąg)
         Do not use deprecated calls (Robert Roth)
 


New in 3.22.0 - 19 September 2016

* added/updated translations
  Seong-ho Cho (ko)
  Arash Mousavi (fa)
  Daniel Korostil (uk)

New in 3.21.92 - 12 September 2016

* added/updated translations
  Akom Chotiphantawanon (th)
  Alexandre Franke (fr)
  Anders Jonsson (sv)
  Ask Hjorth Larsen (da)
  Aurimas Černius (lt)
  Baurzhan Muftakhidinov (kk)
  David King (en_GB)
  Fran Dieguez (gl)
  Rūdolfs Mazurs (lv)
  Tom Tryfonidis (el)
  Trần Ngọc Quân (vi)
  Tiago Santos (pt)

New in 3.21.91 - 29 August 2016

* added/updated translations
  Ask Hjorth Larsen (da)
  Balázs Úr (hu)
  Daniel Mustieles (es)
  Fabio Tomat (fur)
  Jiri Grönroos (fi)
  Marek Černocký (cs)
  Mario Blättermann (de)
  Matej Urbančič (sl)
  Piotr Drąg (pl)
  Мирослав Николић (sr) (sr@latin)

List of fixed bugs
  770116 Fixed several memory leaks (Eric R. Schulz)

New in 3.21.90 - 15 August 2016

* added/updated translations
  cs, courtesy of Marek Černocký 
  he, courtesy of Yosef Or Boczko 
  id, courtesy of Andika Triwidada 
  pt_BR, courtesy of Gustavo Marques 
  pt, courtesy of Tiago Santos 
  sk, courtesy of Dušan Kazik 

List of fixed bugs
  768063 fixed default column width
  769680 reordered process context menu and ask for confirmation on stop

New in 3.21.3 - 20 June 2016

* added/updated translations
  fur, courtesy of Fabio Tomat
  oc, courtesy of Cédric Valmary (totenoc.eu)
  pt, courtesy of Sérgio Cardeira

List of fixed bugs
  764266 added padding to 'used' column progress bar
  748999 Properly normalize CPU resource graph

New in 3.20.1 - 11 April 2016

* added/updated translations
  fur, courtesy of Fabio Tomat 
  ar, courtesy of Khaled Hosny 
* marked as non-removable for GNOME

New in 3.20.0 - 22 March 2016

* added/updated translations
  ko, courtesy of Seong-ho Cho 
  da, courtesy of Ask Hjorth Larsen 

New in 3.19.92 - 14 March 2016

* added/updated translations
  ca, courtesy of Gil Forcada 
  fur, courtesy of Fabio Tomat 
  oc, courtesy of Cédric Valmary (totenoc.eu) 
  uk, courtesy of Daniel Korostil 

New in 3.19.91 - 29 February 2016

* added/updated translations
  se, courtesy of Anders Jonsson

List of fixed bugs
   762231 Save window size properly

New in 3.19.90 - 16 February 2016

* added/updated translations
  bg, courtesy of Alexander Shopov 

List of fixed bugs
         added missing tag to Appdata Files
  761124 Fixed padding issue on the Processes tab

New in 3.19.4 - 18 January 2016

* added/updated translations
  lt, courtesy of Aurimas Černius 
  th, courtesy of Akom Chotiphantawanon 

New in 3.19.3 - 14 December 2015

* added/updated translations
  gd, courtesy of GunChleoc 
  ro, courtesy of Daniel Șerbănescu 

New in 3.18.2 - 9 November 2015

* added/updated translations
  eu, courtesy of Iñaki Larrañaga Murgoitio 
  is, courtesy of Sveinn í Felli 
  ro, courtesy of Daniel Șerbănescu 
  vi, courtesy of Trần Ngọc Quân 
  zh_CN, courtesy of Jeff Bai 

New in 3.18.0.1 - 23 September 2015

* added/updated translations
  sr, courtesy of Марко Костић 
  sr@latin, courtesy of Милош Поповић

List of fixed bugs
  755204  Empty space above the process list

New in 3.18.0 - 21 September 2015

* added/updated translations
  da, courtesy of Kenneth Nielsen 
  hu, courtesy of Balázs Úr 
  lv, courtesy of Rūdolfs Mazurs 
  pt_BR, courtesy of Enrico Nicoletto 
  sl, courtesy of Matej Urbančič 
  sv, courtesy of Anders Jonsson 

New in 3.17.92 - 14 September 2015

* added/updated translations
  cs, courtesy of Marek Černocký 
  de, courtesy of Bernd Homuth 
  de, courtesy of Christian Kirbach 
  fa, courtesy of Arash Mousavi 
  fi, courtesy of Jiri Grönroos 
  it, courtesy of Milo Casagrande 
  kk, courtesy of Baurzhan Muftakhidinov 
  ko, courtesy of Changwoo Ryu 
  lt, courtesy of Aurimas Černius 
  nb, courtesy of Kjartan Maraas 
  sl, courtesy of Matej Urbančič 

New in 3.17.91 - 31 August 2015

* added/updated translations
  el, courtesy of Tom Tryfonidis 
  es, courtesy of Daniel Mustieles 
  fr, courtesy of Claude Paroz 
  fur, courtesy of Fabio Tomat
  gl, courtesy of Fran Dieguez 
  he, courtesy of Yosef Or Boczko 
  id, courtesy of Andika Triwidada 
  pl, courtesy of Piotr Drąg 
  pt, courtesy of Pedro Albuquerque 
  ru, courtesy of Yuri Myasoedov 
  sk, courtesy of Dušan Kazik 
  tr, courtesy of Muhammet Kara 
  zh_TW, courtesy of Chao-Hsiung Liao

List of fixed bugs
         use sysinfo to get number of CPUs
         set the application icon name
  753972 work under wayland even with wnck

New in 3.17.90 - 17 August 2015

* added/updated translations
  sk, courtesy of Dušan Kazik
  fr, courtesy of Alexander Franke

List of fixed bugs
  753121 build with c++11

New in 3.17.4 - 20 July 2015

* added/updated translations
  eo, courtesy of Kristjan SCHMIDT
  pt, courtesy of Pedro Albuquerque

List of fixed bugs
  749560 added support for libsystemd
  749645 search in pid and command line arguments

New in 3.17.3 - 22 June 2015

* added/updated translations
  ar, courtesy of Khaled Hosny 
  es, courtesy of Daniel Mustieles 
  et, courtesy of Mattias Põldaru 
  is, courtesy of Sveinn í Felli 
  nl, courtesy of Hannie Dumoleyn 
  oc, courtesy of Cédric Valmary (Tot en òc) 
  ru, courtesy of Julia Dronova 


New in 3.16.0 - 23 March 2015

* added/updated translations
  an, courtesy of Daniel Martinez
  hu, courtesy of Balázs Úr
  cz, courtesy of Marek Černocký
  el, courtesy of Tom Tryfonidis

New in 3.15.92 - 16 March 2015

* added/updated translations
  bs, courtesy of Samir Ribic 
  ja, courtesy of Jiro Matsuzawa 
  sr, courtesy of Мирослав Николић 
  sr@latin, courtesy of Miroslav Nikolić 
  tg, courtesy of Victor Ibragimov 

List of fixed bugs
  746208 fixed lsof regex error modal dialogs

New in 3.15.91 - 2 March 2015

* added/updated translations
  it, courtesy of Milo Casagrande

New in 3.15.4 - 19 January 2015

List of fixed bugs
  742070 fixed freebsd crasher caused by PID 0

New in 3.15.3 - 15 December 2014

* added/updated translations
  fi, courtesy of Jiri Grönroos
  kk, courtesy of Baurzhan Muftakhidinov
  pt, courtesy of Pedro Albuquerque
  vi, courtesy of Trần Ngọc Quân

List of fixed bugs
  738110 fixed bogus assignment
  741044 Use traditional titlebars on non-gnome
  741234 Don't set titlebar when using headerbar as toolbar

New in 3.15.1 - 27 October 2014

* added/updated translations
  bg, courtesy of Krasimir Chonov 
  bn_IN, courtesy of Saibal Ray
  cs, courtesy of Marek Černocký 
  fa, courtesy of Arash Mousavi 
  it, courtesy of Milo Casagrande 
  te, courtesy of Krishnababu Krothapalli 
  uk, courtesy of Daniel Korostil

List of fixed bugs
  737098 disable internal polkit agent to avoid x freeze
  738467 ensure icons are at the right size
  735302 added padding before search buttons
  738752 do not ship executables in the tarball

New in 3.14.0 - 22 September 2014

* added/updated translations
  bn_IN, courtesy of sray
  cs, courtesy of Marek Černocký
  da, courtesy of Kenneth Nielsen
  hi, courtesy of rajesh
  kn, courtesy of Shankar Prasad
  ne, courtesy of Pawan Chitrakar
  sv, courtesy of Mattias Eriksson
  uk, courtesy of Daniel Korostil
  zh_CN, courtesy of irisgyq

New in 3.13.92 - 16 September 2014

* added/updated translations
  fi, courtesy of Jiri Grönroos 
  fr, courtesy of Julien Hardelin 
  he, courtesy of Yosef Or Boczko 
  hu, courtesy of Balázs Úr 
  id, courtesy of Andika Triwidada 
  ko, courtesy of Changwoo Ryu 
  lv, courtesy of Rūdolfs Mazurs 
  mr, courtesy of Sandeep Shedmake 
  pa, courtesy of A S Alam 
  pl, courtesy of Piotr Drąg 
  sk, courtesy of Dušan Kazik 
  ta, courtesy of Shantha kumar 

New in 3.13.91 - 02 September 2014

* added/updated translations
  cs, courtesy of Marek Černocký 
  fr, courtesy of Claude Paroz 
  gl, courtesy of Fran Dieguez 
  zh_HK, courtesy of Chao-Hsiung Liao 
  zh_TW, courtesy of Chao-Hsiung Liao

List of fixed bugs
         do not use deprecated treeview API

New in 3.13.90 - 18 August 2014

* added/updated translations
  as, courtesy of Nilamdyuti Goswami 
  ca, courtesy of Gil Forcada 
  ca@valencia, courtesy of Gil Forcada 
  de, courtesy of Benjamin Steinwender 
  eu, courtesy of Iñaki Larrañaga Murgoitio 
  ro, courtesy of Daniel Șerbănescu 
  tr, courtesy of Muhammet Kara 

New in 3.13.4 - 21 July 2014

* added/updated translations
  de, courtesy of Benjamin Steinwender 
  el, courtesy of Tom Tryfonidis 
  gd, courtesy of GunChleoc 
  he, courtesy of Yosef Or Boczko 
  nb, courtesy of Åka Sikrom 
  ru, courtesy of Yuri Myasoedov 
  sl, courtesy of Matej Urbančič 
  th, courtesy of Akom Chotiphantawanon 

List of fixed bugs
  732942 --disable-wnck build option enables wnck
  733343 better defaults for the process table
  732981 update gear icon
         do not use deprecated methods and properties
         add transient declarations for dialogs

New in 3.13.3 - 22 June 2014

* added/updated translations
  es, courtesy of Daniel Mustieles 
  lt, courtesy of Aurimas Černius 
  pt_BR, courtesy of Enrico Nicoletto 
  sl, courtesy of Matej Urbančič 
  th, courtesy of Akom Chotiphantawanon

List of fixed bugs
  Added additional desktop keywords

New in 3.13.2  - 27 May 2014

* added/updated translations
  ca@valencia, courtesy of Gil Forcada 
  cs, courtesy of Marek Černocký 
  es, courtesy of Daniel Mustieles 
  fi, courtesy of Juhani Numminen 
  gl, courtesy of Fran Dieguez 
  he, courtesy of Yosef Or Boczko 
  hu, courtesy of Gabor Kelemen 
  id, courtesy of Andika Triwidada 
  lt, courtesy of Aurimas Černius 
  pt_BR, courtesy of Enrico Nicoletto 

List of fixed bugs
  729747 Port to GtkActionBar, CSS cleanup

New in 3.13.1  - 28 April 2014

* added/updated translations
  cs, courtesy of Marek Černocký
  de, courtesy of Christian Kirbach
  he, courtesy of Yosef Or Boczko
  km, courtesy of Khoem Sokhem
  tg, courtesy of Victor Ibragimov

List of fixed bugs
  728644 CPU Graph shows weird graph
  727828 Use a popover for gear menu
  728075 process list doesn't update
  729019 Drop gnome-icon-theme dependency 
         use headerbar in dialogs
         simplified search in the open files fialog
  
New in 3.12.0  - 24 March 2014

* added/updated translations
  fr, courtesy of Alain Lojewski 
  nl, courtesy of Hannie Dumoleyn

New in 3.11.92 - 18 March 2014

* added/updated translations
  es, courtesy of Daniel Mustieles 
  fi, courtesy of Juhani Numminen

List of fixed bugs
  724482 FTBFS on hurd
  711381 Focus the search bar again with Ctrl+F

New in 3.11.90 - 17 February 2014

New feature:
  Shiny new Mallard help

* added/updated translations
  el, courtesy of Dimitris Spingos (Δημήτρης Σπίγγος) 
  es, courtesy of Daniel Mustieles 
  kn, courtesy of Shankar Prasad 
  zh_HK, courtesy of Chao-Hsiung Liao 
  zh_TW, courtesy of Chao-Hsiung Liao

List of fixed bugs
  309839 Processes list should be completely idle if window not mapped
 
New in 3.11.5 - 03 February 2014

* added/updated translations
  gd, courtesy of Windows User 
  nb, courtesy of Kjartan Maraas 
  pt_BR, courtesy of Fábio Nogueira 
  zh_HK, courtesy of Chao-Hsiung Liao 
  zh_TW, courtesy of Chao-Hsiung Liao 

List of fixed bugs
  code cleanups, minor optimizations
  fixed url and screenshots in appdata
  ask polkit password only once when killing mnultiple processes
  updated FSF's address

New in 3.11.4 - 13 January 2014

List of fixed bugs
  720560 load-graph.cpp: Draw the background explicitly  
  721706 Fix the size of the buttons in the headerbar
  721734 Fix headerbar item positions

New in 3.11.3 - 16 December 2013

* added/updated translations
  ta, courtesy of Shantha kumar 

List of fixed bugs
  719504 Lsof compare fixed
  719589 Process tree column order saving fixed
  720091 Don't display the selinux column if it's not enabled/supported
  720105 better display for empty cgroups and selinux in properties dialog

New in 3.11.2 - 18 November 2013

* added/updated translations
  ca, courtesy of Gil Forcada 
  ca@valencia, courtesy of Gil Forcada 
  el, courtesy of Dimitris Spingos (Δημήτρης Σπίγγος) 
  et, courtesy of Mattias Põldaru 
  fa, courtesy of Arash Mousavi 
  fi, courtesy of Jiri Grönroos 
  th, courtesy of Akom Chotiphantawanon 
  zh_CN, courtesy of tuhaihe 

List of fixed bugs
  712518 update intervals aren't loaded into prefs dialog
  712360 procman_pkexec free result of g_strdup_printf
  708657 Add desktop-file-validate to distcheck 
  711366 Keyboard focus is impractical during Process searching

New in 3.10.0 - 23 September 2013

* added/updated translations
  as, courtesy of Nilamdyuti Goswami 
  be, courtesy of Ihar Hrachyshka 
  cs, courtesy of Marek Černocký 
  da, courtesy of Kenneth Nielsen 
  de, courtesy of Benjamin Steinwender 
  es, courtesy of Daniel Mustieles 
  et, courtesy of Mattias Põldaru 
  eu, courtesy of Iñaki Larrañaga Murgoitio 
  fr, courtesy of Claude Paroz 
  gl, courtesy of Fran Dieguez 
  he, courtesy of Yosef Or Boczko 
  hu, courtesy of Gabor Kelemen 
  id, courtesy of Dirgita 
  it, courtesy of Milo Casagrande 
  ja, courtesy of Jiro Matsuzawa 
  ko, courtesy of Changwoo Ryu 
  lt, courtesy of Aurimas Černius 
  lv, courtesy of Rūdolfs Mazurs 
  pa, courtesy of A S Alam 
  pl, courtesy of Piotr Drąg 
  pt_BR, courtesy of Enrico Nicoletto 
  pt, courtesy of António Lima 
  ru, courtesy of Yuri Myasoedov 
  sk, courtesy of Dušan Kazik 
  sl, courtesy of Matej Urbančič 
  tg, courtesy of Victor Ibragimov 
  uk, courtesy of Daniel Korostil 
  zh_HK, courtesy of Chao-Hsiung Liao 
  zh_TW, courtesy of Chao-Hsiung Liao 

New in 3.9.92 - 16 September 2013

* added/updated translations
  ar, courtesy of Khaled Hosny 
  as, courtesy of Nilamdyuti Goswami 
  be, courtesy of Ihar Hrachyshka 
  da, courtesy of Kenneth Nielsen 
  de, courtesy of Benjamin Steinwender 
  fi, courtesy of Jiri Grönroos 
  fr, courtesy of Claude Paroz 
  ga, courtesy of Seán de Búrca 
  gl, courtesy of Fran Dieguez 
  he, courtesy of Yosef Or Boczko 
  hu, courtesy of Balázs Úr 
  id, courtesy of Andika Triwidada 
  it, courtesy of Milo Casagrande 
  ko, courtesy of Changwoo Ryu 
  lt, courtesy of Aurimas Černius 
  lv, courtesy of Rūdolfs Mazurs 
  nb, courtesy of Kjartan Maraas 
  pa, courtesy of A S Alam 
  pl, courtesy of Piotr Drąg 
  pt_BR, courtesy of Rafael Ferreira 
  ru, courtesy of Yuri Myasoedov 
  sk, courtesy of Dušan Kazik 
  sr, courtesy of Мирослав Николић 
  sr@latin, courtesy of Miroslav Nikolić 
  zh_HK, courtesy of Chao-Hsiung Liao 
  zh_TW, courtesy of Chao-Hsiung Liao

* List of fixed bugs
  673120 Add Delete key as shortcut to end a process
  706845 Fixed autogen and configure


New in 3.9.90 - 19 August 2013

* added/updated translations
  cs, courtesy of Marek Černocký 
  de, courtesy of Christian Kirbach 
  es, courtesy of Daniel Mustieles 
  gl, courtesy of Fran Dieguez 
  he, courtesy of Yaron Shahrabani 
  hu, courtesy of Gabor Kelemen 
  lt, courtesy of Aurimas Černius 
  nb, courtesy of Kjartan Maraas 
  pt_BR, courtesy of Rafael Ferreira 
  sl, courtesy of Matej Urbančič 
  tg, courtesy of Victor Ibragimov 
  zh_HK, courtesy of Chao-Hsiung Liao 
  zh_TW, courtesy of Chao-Hsiung Liao

* List of fixed bugs

  649398 3.0.0-1 takes ~10 sec to quit 
  705210 Use a window-menu for process page 
  705271 Do not repeat word "process" in context menu
  674405 Hide when maximized
  347886 End process button in bad position
  509787 Filter process list
  681405 Support Kill/End process with multiple selection
  414492 don't show swap history when computer has no swap
  524830 process list uses too much CPU 
  705429 Plural forms
  705456 Uniformize usage of gsettings keys
  703240 in preferences dialog, let me double click a field to add/remove it 
  705753 Use g_print instead of g_debug to print debug messages 
  685946 Resizing columns in the process table should not cause excessive IO 
  705970 proctable: handle selection smartly when opening context menu 
  705989 Small improvements for the context menu
  705088 Make the headerbar a title bar 
  611735 Memory map scrolls on each refresh
  706267 Memmaps: use system monospace font 
         Refactoring and code cleanup

New in 3.9.5 - 29 July 2013

* added/updated translations
  cs, courtesy of Marek Černocký 
  el, courtesy of Dimitris Spingos (Δημήτρης Σπίγγος) 
  es, courtesy of Daniel Mustieles 
  gl, courtesy of Fran Dieguez 
  it, courtesy of Milo Casagrande 
  ky, courtesy of Timur Zhamakeev 
  nb, courtesy of Kjartan Maraas 
  tg, courtesy of Victor Ibragimov 

* List of fixed bugs
  
  531097 Added expanders to show/hide separate graphs
  704215 Make System Monitor work in Wayland
  704378 Switch to glib resource framework
  704467 Port to GAction
  674405 Use gtkHeaderbar instead of gtkNotebook
         Refactoring and code cleanup

New in 3.9.2 - 27 May 2013

* added/updated translations
  ca@valencia, courtesy of Gil Forcada 
  cs, courtesy of Marek Černocký 
  el, courtesy of Dimitris Spingos (Δημήτρης Σπίγγος) 
  en_GB, courtesy of Bruce Cowan 
  es, courtesy of Daniel Mustieles 
  he, courtesy of Yaron Shahrabani 
  ja, courtesy of OKANO Takayoshi 
  nb, courtesy of Kjartan Maraas 
  pt_BR, courtesy of Enrico Nicoletto 
  sk, courtesy of Dušan Kazik 
  sl, courtesy of Matej Urbančič 
  zh_CN, courtesy of tuhaihe

* List of fixed bugs
  
  695891 Added menu quit keyboard shortcut (accel Primary-q)
  699095 Focus the Processes tree on startup
  92724  Preserve tree scroll position at top/bottom when new processes are added
  485139 Refresh the process list icons on icon theme change
  696274 Check for logind, not for systemd 
  698875 Added command line option to show application version
  698659 Fixed policykit dialog wording for kill and renice
  561533 Moved y axis scales to the right
  626846 Do not start the network chart from 0 if the value is not 0
  700552 Fixed segfault when changing viewmode with a process selected

New in 3.8.0 - 25 March 2013

* added/updated translations
  ca, courtesy of Gil Forcada 
  et, courtesy of Mattias Põldaru 
  fa, courtesy of Arash Mousavi 
  fi, courtesy of Jiri Grönroos 
  fr, courtesy of Alain Lojewski 
  fr, courtesy of Mickael Albertus 
  gl, courtesy of Fran Dieguez 
  hi, courtesy of raj 
  hu, courtesy of Gabor Kelemen 
  id, courtesy of Andika Triwidada 
  km, courtesy of sutha 
  kn, courtesy of Shankar Prasad 
  ml, courtesy of Ani Peter 
  mr, courtesy of Sandeep Shedmake 
  nl, courtesy of Wouter Bolsterlee 
  or, courtesy of Manoj Kumar Giri 
  ta, courtesy of Dr.T.Vasudevan 
  te, courtesy of Krishnababu Krothapalli 
  tg, courtesy of Victor Ibragimov 

New in 3.7.92 - 18 March 2013

* added/updated translations
  as, courtesy of Nilamdyuti Goswami 
  be, courtesy of Ihar Hrachyshka 
  cs, courtesy of Adam Matoušek 
  da, courtesy of Kenneth Nielsen 
  de, courtesy of Mario Blättermann 
  el, courtesy of Dimitris Spingos (Δημήτρης Σπίγγος) 
  et, courtesy of Mattias Põldaru 
  fr, courtesy of Mickael Albertus 
  gl, courtesy of Fran Dieguez 
  gu, courtesy of "Last-Translator: 
  he, courtesy of Yaron Shahrabani 
  id, courtesy of Dirgita 
  it, courtesy of Milo Casagrande 
  ja, courtesy of Carrot031 
  ko, courtesy of Changwoo Ryu 
  lt, courtesy of Aurimas Černius 
  lv, courtesy of Rūdolfs Mazurs 
  nb, courtesy of Kjartan Maraas 
  pa, courtesy of A S Alam 
  pt_BR, courtesy of Enrico Nicoletto 
  pt, courtesy of Duarte Loreto 
  ru, courtesy of Yuri Myasoedov 
  sk, courtesy of Dušan Kazik 
  sl, courtesy of Matej Urbančič 
  zh_HK, courtesy of Chao-Hsiung Liao 
  zh_TW, courtesy of Chao-Hsiung Liao 

New in 3.7.90 - 18 February 2013

* added/updated translations
  el, courtesy of Dimitris Spingos (Δημήτρης Σπίγγος) 
  es, courtesy of Daniel Mustieles 
  gl, courtesy of Fran Dieguez 
  ml, courtesy of Anish A 
  pa, courtesy of A S Alam 
  pl, courtesy of Piotr Drąg 
  sr, courtesy of Мирослав Николић 
  sr@latin, courtesy of Miroslav Nikolić 
  ug, courtesy of Gheyret Kenji 

* List of fixed bugs
  674064 fails to build on (k)freebsd
  692518 processes can use more than 100% CPU - solaris mode by default
  520853 uninteresting information - hide free column
  431660 Column sizes resetted every time in 'File Systems' tab - save devices column settings
  142026 quicker way to select the columns you want - added popup menu on column headers
  662264 "System Monitor" name conflicts with KDE's "System Monitor" - added OnlyShowIn KDE desktop file
  693630 use SI units (MB, GB, ...) when talking about disk sizes
  unreported - migrated checkbox based settings to gsettings bindings instead of custom callback for save and load
  unreported - minor performance optimizations

New in 3.7.5 - 04 February 2013

* added/updated translations
  eu, courtesy of Iñaki Larrañaga Murgoitio 
  it, courtesy of Milo Casagrande 
  ja, courtesy of Carrot031 
  nb, courtesy of Kjartan Maraas 
  sl, courtesy of Matej Urbančič 
  sr, courtesy of Мирослав Николић 
  sr@latin, courtesy of Miroslav Nikolić 
  ug, courtesy of Gheyret Kenji 
  zh_HK, courtesy of Chao-Hsiung Liao 
  zh_TW, courtesy of Chao-Hsiung Liao

* List of fixed bugs
  incorrect CPU usage chart values with multiple cores
    (values summed up even without using stacked area chart)

New in 3.7.4 - 14 January 2013
* added/updated translations
  as, courtesy of Nilamdyuti Goswami 
  be, courtesy of Ihar Hrachyshka 
  ca, courtesy of Gil Forcada 
  es, courtesy of Daniel Mustieles 
  et, courtesy of Mattias Põldaru 
  gl, courtesy of Fran Dieguez 
  he, courtesy of Yaron Shahrabani 
  ja, courtesy of Carrot031 
  kn, courtesy of Shankar Prasad 
  lt, courtesy of Aurimas Černius 
  nb, courtesy of Kjartan Maraas 
  pa, courtesy of A S Alam 
  pl, courtesy of Piotr Drąg 
  sk, courtesy of Dušan Kazik 
  sl, courtesy of Matej Urbančič 
  ug, courtesy of Sahran 

* List of fixed bugs
  683761 Fixed incorrect quotes in process end/kill dialogs
  684669 Fixed incorrect message in preference dialog
  674396 Fixed incorrectly translatable priority strings from change priority dialog
  683634 Save the main window maximized state in gsettings on exit and load it on startup
  351087 Ported to GtkApplication, added application menu
  681585 Added policykit support for privileges for killing/renicing other users' processes
  684536 Get rid of procdata structure
  684537 Do not use deprecated API, update color selection dialog
  687512 Added translation context for search for open files
  686812 Fixed several memory leaks
  635939 Added option to draw CPU chart as stacked area chart
  649908 Removed System tab in favour of control center's system panel
  685294 Try getting elevated privileges with policykit first
  683671 Removed old workaround for retaining tree selection
  606579 Show running process state for processes with changed cpu time
  672515 Show cgroups info in process properties dialog
  
New in 3.6.1 - 15 October 2012
* added/updated translations
  ca, courtesy of Gil Forcada
  ca@valencia, courtesy of Gil Forcada
  et, courtesy of Mattias Põldaru
  km, courtesy of Khoem Sokhem
  uk, courtesy of Korostil Daniel

* List of fixed bugs
  683762 wrong icon used for nautilus
  656365 Automatic updates expand process list nodes
  605571 Network history graph
  673120 Add Delete key as shortcut to end a process

New in 3.6.0 - 24 September 2012
* added/updated translations
  ar, courtesy of Ibrahim Saed 
  bg, courtesy of Alexander Shopov 
  et, courtesy of Mattias Põldaru 
  hi, courtesy of rajesh 
  ja, courtesy of Noriko Mizumoto 
  ko, courtesy of Changwoo Ryu 
  lv, courtesy of Rūdolfs Mazurs 
  ml, courtesy of Ani Peter 
  zh_CN, courtesy of tuhaihe 

New in 3.5.92 - 17 September 2012

* added/updated translations
  ar, courtesy of Ibrahim Saed 
  as, courtesy of Nilamdyuti Goswami 
  be, courtesy of Ihar Hrachyshka 
  bg, courtesy of Rostislav Raykov 
  ca, courtesy of Joan Duran 
  cs, courtesy of Marek Černocký 
  cs, courtesy of Petr Kovar 
  da, courtesy of Ask Hjorth Larsen 
  da, courtesy of Kenneth Nielsen 
  de, courtesy of Christian Kirbach 
  de, courtesy of Mario Blättermann 
  el, courtesy of Tom Tryfonidis 
  en_GB, courtesy of Bruce Cowan 
  es, courtesy of Daniel Mustieles 
  eu, courtesy of Iñaki Larrañaga Murgoitio 
  fa, courtesy of Arash Mousavi 
  fi, courtesy of Jiri Grönroos 
  fr, courtesy of Claude Paroz 
  fr, courtesy of Mickael Albertus 
  gl, courtesy of Fran Dieguez 
  hu, courtesy of Gabor Kelemen 
  id, courtesy of Dirgita 
  it, courtesy of Milo Casagrande 
  ko, courtesy of Changwoo Ryu 
  nb, courtesy of Kjartan Maraas 
  oc, courtesy of Yannig Marchegay (Kokoyaya) 
  pa, courtesy of Amanpreet Singh Alam 
  pl, courtesy of Piotr Drąg 
  pt_BR, courtesy of Fábio Nogueira 
  pt, courtesy of Duarte Loreto 
  ru, courtesy of Yuri Kozlov 
  sl, courtesy of Matej Urbančič 
  sv, courtesy of Daniel Nylander 
  ta, courtesy of Dr.T.Vasudevan 
  th, courtesy of Theppitak Karoonboonyanan 
  vi, courtesy of Nguyễn Thái Ngọc Duy 
  zh_CN, courtesy of YunQiang Su 
  zh_HK, courtesy of Cheng-Chia Tseng 
  zh_TW, courtesy of Cheng-Chia Tseng 


New in 3.5.90.1 - 20 August 2012

* as, courtesy of Nilamdyuti Goswami
  es, courtesy of Daniel Mustieles
  gl, courtesy of Leandro Regueiro
  he, courtesy of Yaron Shahrabani
  ja, courtesy of OKANO Takayoshi
  lt, courtesy of Žygimantas Beručka
  mr, courtesy of Sandeep Shedmake
  pa, courtesy of A S Alam
  ru, courtesy of Yuri Myasoedov
  sl, courtesy of Matej Urbančič
  sr, courtesy of Мирослав Николић
  sr@latin, courtesy of Miroslav Nikolić
  zh_HK, courtesy of Chao-Hsiung Liao
  zh_TW, courtesy of Chao-Hsiung Liao

New in 3.5.90 - 07 August 2012

* added/updated translations
  as, courtesy of Nilamdyuti Goswami
  be, courtesy of Ihar Hrachyshka
  bg, courtesy of Alexander Shopov
  ca, courtesy of Gil Forcada
  cs, courtesy of Petr Kovar
  de, courtesy of Daniel Winzen
  el, courtesy of Tom Tryfonidis
  en_GB, courtesy of Bruce Cowan
  es, courtesy of Daniel Mustieles
  fa, courtesy of Arash Mousavi
  fr, courtesy of Bruno Brouard
  gl, courtesy of Fran Dieguez
  gu, courtesy of "Last-Translator: \n"
  he, courtesy of Yaron Shahrabani
  hu, courtesy of Gabor Kelemen
  id, courtesy of Andika Triwidada
  it, courtesy of Milo Casagrande
  ja, courtesy of OKANO Takayoshi
  lt, courtesy of Aurimas Černius
  lv, courtesy of Rūdolfs Mazurs
  nb, courtesy of Kjartan Maraas
  pl, courtesy of Piotr Drąg
  pt_BR, courtesy of Jonh Wendell
  sl, courtesy of Matej Urbančič
  sr, courtesy of Мирослав Николић
  sr@latin, courtesy of Miroslav Nikolić
  sv, courtesy of Daniel Nylander
  te, courtesy of
  te, courtesy of Praveen Illa
  zh_CN, courtesy of YunQiang Su
  zh_HK, courtesy of Chao-Hsiung Liao
  zh_TW, courtesy of Chao-Hsiung Liao

* List of fixed bugs
  663736 GtkGrid should be used for layout in system-monitor
  671036 Add Keyword for looking in both Gnome-shell and Unity
  681271 Remove markup from translated strings

New in 3.3.92 - 20 March 2012

* added/updated translations
  ar, courtesy of Abderrahim Kitouni
  ar, courtesy of Ibrahim Saed
  as, courtesy of Nilamdyuti Goswami
  bg, courtesy of Alexander Shopov
  ca, courtesy of Gil Forcada
  ca@valencia, courtesy of Gil Forcada
  cs, courtesy of Marek Černocký
  da, courtesy of Kenneth Nielsen
  en_GB, courtesy of Bruce Cowan
  es, courtesy of Daniel Mustieles
  fa, courtesy of Arash Mousavi
  fi, courtesy of sampo555
  fr, courtesy of Bruno Brouard
  gl, courtesy of Fran Dieguez
  gu, courtesy of Sweta Kothari
  hu, courtesy of Gabor Kelemen
  ko, courtesy of Changwoo Ryu
  lv, courtesy of Rūdolfs Mazurs
  pl, courtesy of Piotr Drąg
  pt_BR, courtesy of Djavan Fagundes
  ru, courtesy of Yuri Myasoedov
  sl, courtesy of Matej Urbančič
  sr, courtesy of Мирослав Николић
  sr@latin, courtesy of Miroslav Nikolić
  sv, courtesy of Daniel Nylander
  uk, courtesy of Korostil Daniel
  zh_HK, courtesy of Chao-Hsiung Liao
  zh_TW, courtesy of Chao-Hsiung Liao

* List of fixed bugs
  672302 mark data/preferences.ui as a glade file in POTFILES.in

New in 3.3.91 - 05 March 2012

* added/updated translations
  eu, courtesy of Iñaki Larrañaga Murgoitio
  fi, courtesy of sampo555
  fr, courtesy of Alain Lojewski
  pa, courtesy of A S Alam
  ru, courtesy of Yuri Myasoedov
  sl, courtesy of Matej Urbančič
  ta, courtesy of Dr.T.Vasudevan
  zh_CN, courtesy of Wylmer Wang

New in 3.3.90 - 21 February 2012

* added/updated translations
  be, courtesy of Ihar Hrachyshka
  bg, courtesy of Alexander Shopov
  cs, courtesy of Otakar Jašek
  da, courtesy of Kenneth Nielsen
  de, courtesy of Mario Blättermann
  et, courtesy of Mattias Põldaru
  gl, courtesy of Fran Dieguez
  he, courtesy of Yaron Shahrabani
  lt, courtesy of Aurimas Černius
  nb, courtesy of Kjartan Maraas
  pt_BR, courtesy of Fábio Nogueira
  sr, courtesy of Мирослав Николић
  sr@latin, courtesy of Miroslav Nikolić
  sv, courtesy of Daniel Nylander
  zh_HK, courtesy of Chao-Hsiung Liao
  zh_TW, courtesy of Chao-Hsiung Liao

* List of fixed bugs
  667830 Collapse kthreadd part of the process tree
  668052 Implement case-insensitive instant search by process name

New in 3.3.4 - 17 January 2012
* Added Process Properties dialog
* CPU usage line colors can be set for more than the first 4 CPUs
* Optional support for systemd (unit, session, seat, owner) in process view

* added/updated translations
  be, courtesy of Ihar Hrachyshka
  de, courtesy of Mario Blättermann
  es, courtesy of Daniel Mustieles
  gl, courtesy of Fran Dieguez
  he, courtesy of Yaron Shahrabani
  ja, courtesy of Hideki Yamane
  mk, courtesy of Jovan Naumovski
  nb, courtesy of Kjartan Maraas
  ru, courtesy of Yuri Myasoedov
  tr, courtesy of Muhammet Kara

* List of fixed bugs:
  662463 gnome-system-monitor crashes when nicotine+ is running
  557122 Default sorting is backwards
  507108 Keep process list sorted
  632188 Not enough CPU usage line graph colors for high core count systems
  543347 Add a Process Properties dialog in GNOME System Monitor

New in 3.3.3 - 20 December 2011
* More Control Group support improvements
* More concise CPU list display
* Add Priority column to the process table to show user-friendly nice values
* Added priority selection submenu with preset priority items
* Add command line flags for each tab to display it on startup
* Add 32-bit or 64-bit to the release label

* added/updated translations
  - es, courtesy of Daniel Mustieles
  - gl, courtesy of Fran Dieguez
  - he, courtesy of Yaron Shahrabani
  - nb, courtesy of Torstein Adolf Winterseth
  - ro, courtesy of Lucian Adrian Grijincu
  - zh_CN, courtesy of Wylmer Wang

* List of fixed bugs:
  619979 System monitor System tab should show architecture (32/64bit)
  629571 Implement command line option to choose sort column in the processes list
  131803 Change Priority menu item should be submenu
  131802 Use of "nice" values are confusing; should not be used
  664926 display many cores on the sysinfo tab
  665783 build failure: util.o: undefined reference to symbol 'g_module_close'

New in 3.3.2.1 - 23 November 2011
* Fix build issue caused by include in lsof.cpp

New in 3.3.2 - 22 November 2011
* Experimental support for cgroups
* Ship with git-generated ChangeLog
* Network load default colors improved for the colorblind
* Remove status bar
* Remember window position
* Reduce number of default columns in processes view

* added/updated translations
  - be, courtesy of Ihar Hrachyshka
  - de, courtesy of Gabor Karsay
  - de, courtesy of Mario Blättermann
  - es, courtesy of Daniel Mustieles
  - es, courtesy of Jorge González
  - gl, courtesy of Fran Dieguez
  - lt, courtesy of Algimantas Margevičius
  - nb, courtesy of Torstein Adolf Winterseth

* List of fixed bugs:
  649398 3.0.0-1 takes ~10 sec to quit
  649842 build failure in 3.1.1: no matching function for call to 'max(guint64&, long unsigned int)'
  652584 Add OpenBSDSysInfo()
  652602 unbreak compilation if NI_IDN is not defined
  654888 Inconsistent name
  656840 net load, fix logic to give a nice scale with bits
  656841 superfluous decimal places on net load chart
  661269 suppress status bar
  130719 [Feature Req] Tooltip to display extra information
  663569 Download and send information unclear to colorblind
  646393 system monitor should use g_get_user_runtime_dir
  616794 Miscellaneous string fixes
  576863 Code reading gnome-version.xml assumed it's well-formed
  468495 System Monitor system tab does not show all CPUs
  506035 Process/Application icons in wrong resolution
  343861 Window position and size aren´t remembered
  305883 Process listing doesn't fit in default window size
  553315 What does this string mean?
  528149 meaningless option
  496436 tarball should ship a correct ChangeLog

New in 3.2.0 - 26 September 2011
* Updated translations.

New in 3.1.90 - 30 August 2011
* Updated translations.

New in 3.1.4 - 26 July 2011
* Added Help button to preferences dialog.
* Updated translations.

New in 3.1.3 - 4 July 2011
* Show cpu speed for ppc64 processors.
* Added system info support for OpenBSD.
* Updated translations.

New in 3.1.2 - 14 June 2011
* Correct bad status tip wording when hovering over View->My Processes.
* Fix to remember custom column ordering.
* Added ability to navigate tabs using Alt-N.
* Make change priority button respect button-images setting.
* Updated translation

New in 3.1.1.1 - 13 May 2011
* Fixed 32-bit build
* Updated translation

New in 3.1.1 - 9 May 2011
* Fixed maximum nice value to read 19 instead of 20.
* Fixed network totals overflow on 32-bit machines.
* Added SI prefix tera to network counter.
* Reworded "Solaris mode" label.
* Updated translations.

New in 3.0.0 - 4 April 2011
* Fix crash for systems with more than 4 logical CPUs.
* Pass parent window to About dialog.
* Updated translations.

New in 2.99.3 - 25 March 2011
* Change setting's id and path to org.gnome.gnome-system-monitor &
  /org/gnome/gnome-system-monitor, respectively
* Updated translations.

New in 2.99.2 - 21 March 2011
* Fix release path.
* Fix a GSettings key.
* Updated translations.

New in 2.99.1 - 7 March 2011
* Autotools configuration update.
* Minor fix to preference dialog.
* Updated translations.

New in 2.99.0 - 17 February 2011
* Ported to GTK+ 3.
* Ported from GConf to GSettings.
* Updated translations.

New in 2.28.2 - 28 September 2010
* Remove use of deprecated GTK+ API.
* Fix build with -DGSEAL_ENABLE.
* Updated translations.

New in 2.28.1 - 30 March 2010
* Updated translations.

New in 2.28.0 - 21 September 2009
* Updated translations.

New in 2.27.4 - 13 July 2009
* NetBSD sysinfo support.

New in 2.27.3 - 15 June 2009
* Fixed a small memory leak.
* No more deprecated GTK+ symbols.
* Network speed can be also displayed in bits.

New in 2.26.1 - 13 April 2009
* Small bugfix about hiding pseudo filesystems.

New in 2.26.0.1 - 16 Mars 2009
* Updated translations.

New in 2.26.0 - 2 Mars 2009
* Fixed potential segfault with broken icon themes (#573030).

New in 2.25.91 - 16 February 2009
* A few bugfixes.
* Faster startup (spaws lsb_release only when needed).

New in 2.24.1 - 20 October 2008
* Translation updates.

New in 2.24.0 - 22 September 2008
* Translation updates.

New in 2.23.91 - 1 September 2008
* Fixed bug 549383 – network assertion in the resource tab.

New in 2.23.90 - 18 August 2008
* Fixed truncated process names.

New in 2.23.6 - 4 August 2008
* Don't segfault in the disk list when icon cannot be retried from gvfs.

New in 2.23.5 - 21 July 2008
* Fixed network speed when there are pseudo-devices with no address.

New in 2.23.3 - 2 June 2008
* New 'Waiting Channel' process column.

New in 2.23.2 - 26 May 2008
* This is the first 2.23 release
* New option to start with the system tab.
* Don't crash on invalid regex in lsof. Display an error message.
* Fixed the graph time scale.
* Performance fix for bad graphic card drivers (yes, system-monitor is
  very fast with the vesa driver without this patch). Blame your
  driver's writers.
* Moved to gio.
* Many internal cleanups.
* Filesystem column are now configurable.
* lsof now shows IPv6 connections.
* New wchan column (if you have a better name for that...)

Thanks to Mark McCelland, Karl Lattimer, Toby Dacre, Matthis Clasen and
Hubert Figuière.

New in 2.22.0 - 10 Mars 2008
* Updated translations.

New in 2.21.92 - 28 February 2008
* Dropped dependency on pcrecpp.
* Improved network Y-scale in the Resources tab.
* Enabled transparent theming. Jon Bolt.
* All graphs CPU colors are stored in gconf /cpu_color{n} keys.
* Non-blocking lsb_release call : may improve startup time.
* A bunch of cleanups / c++-ification.

New in 2.21.5 - 14 January 2008
* A lot of changes: 64 revisions since 2.21.4 !
* Uses more stock menu entries.
* application-x-executable is now the default icon.
* New color pickers in the resources tab.
* Many graphs improvements. Special thanks to Toby Dacre.
* The Network graph now shows a sensible Y-scale.
* The process list can now be manually refreshed.
* Fixed kernel process' tooltips.
* etc

New in 2.21.4 - 18 December 2007
* 'Arguments' column is now correctly escaped for markup. Josh Lee.
  Closes #498569.
* Graph improvements by Karl Lattimer - new developer.

New in 2.21.3 - 3 December 2007
* Performance improvement in the process list
* Removed space to the left of process name.
  Closes #307762.
* Requires GTK+ >= 2.12.
* Documentation update by Patrick Hulin.

New in 2.21.2 - 12 November 2007
* This is the first 2.21.x release.
* Displays N/A when memory stats are not available. Memory stats are not
  available for processes like kernel ones or if the user can't access the
  memory stats (which happens on linux sysctl kernel.maps_protect = 1).
  Closes #487105.
* A few cleanups replacing overcomplicated treeview usage by
  gtk_tree_view_column_set_cell_data_func.

New in 2.20.1 - 15 October 2007
* Updated translations.
* Fixed liststore usage in the disk list.

New in 2.20.0 - 17 September 2007
* Minossr fixes.
* Updated translations.

New in 2.19.91.1 - 29 August 2007
* Fixed build from tarball. Re-dist with newer intltool.
  Closes #471333.

New in 2.19.91 - 26 August 2007
* Updated translations.
* Fixed logo mis-rendering in the system info tab.
  Patch by Jared Moore. #405739.

New in 2.19.6 - 30 July 2007
* Use new Gtk+ treeview tooltip API when available. Christian Persch.
  #459598.
* Added many comments for translators. #460511.
* More icons for processes.
* s/Gnome/GNOME/. #455826.
* Fixed CPU% when using dependencies and (My or Active). #450545.
* Little cleanups.

New in 2.19.5 - 9 July 2007
* Dynamically adjust graph lines to the graph height. Toby Dacre. #367016.
* Added kernel info and GNOME version to sysinfo. #399069.
* Keep process selection. #451932.

New in 2.19.4 - 18 June 2007
* Disable pcrecpp by default. You really want to enable this.

New in 2.19.3 - 3 June 2007
* Some GTKmm :)
* Use regex in the default icon table. This results in more icons :)
* Every process now has a default icon.
* Simplified lsof code with regex.
* Lots of stuff git-log doesn't remember.

New in 2.19.2 - 13 may 2007
* New Solaris mode.
* Fixed crash on startup with dependencies+myprocesses.
* pcre is back for good.

New in 2.19.1 - 23 april 2007
* Fixed hostname in the sysinfo tab.
* Big cleanup of the process list code.
* Reworded and fixed the process dependency tree.

New in 2.18.0 - 12 Mars 2007
* Fixed .desktop.
* Really fixed FreeBSD build.
* Nicer net scaling.
* Fixed CPU labels layout when there are a lot of CPUs.

New in 2.17.95 - 28 February 2007
* Fixed build and sysinfo on FreeBSD.
  Patch by Joe Marcus Clarke.
  Bug #412953

New in 2.17.94 - 28 February 2007
* More build fixes.

New in 2.17.93 - 28 February 2007
* Fixed documentation installation (omf files were missing).

New in 2.17.92 - 25 February 2007
* Ignore removable media in SysInfo.

New in 2.17.91 - 12 Fabruary 2007
* Bézier curves by Lucas Mazzardo Veloso.
* Moved to gnome-doc-utils by Paroz.
* No longer depends ton libgnome.
* Fixed bugs #374090, #352507, #328287 and #402013


New in 2.17.6 - 22 January 2007
* Dropped libgnomeui dependency.
* GNOME logo enhanced by Luca Cavalli.
* Various code improvements.

New in 2.17.5 - 8 January 2007
* More C++
* Tuned the behaviour of smooth refresh.
* A few code improvments.

New in 2.17.4.2 - 19 December 2006
* Fixed build with strict C++ compilers.

New in 2.17.4.1 - 18 December 2006
* Fixed POTFILES.in. Sorry :/

New in 2.17.4 - 17 December 2006
* 100% C++.
* Disabled libsexy because it is buggy and unmaintained.
* Fixed build on solaris.

New in 2.17.3 - 4 December 2006
* Renamed the Arguments column as "Command Line".
* Fixed gconf schema.
* Use lsb_release when available to get distro information.
* Disabled the process blacklist.
* More C++ :)

New in 2.17.2 - 5 november 2006
* This is the first 2.17.x release.
* New lsof feature. Temporarily requires pcre, see #367827.
* New SysInfo tab from OpenSuse. Artwork by Baptiste Mille-Mathias.
* Some code cleanups.
* Fixed sensitivity of the View menu.
* New features have been developed in C++, old C code will be soon compiled
  as C++.

New in 2.16.1 - 2 october 2006
* Fixed locales dir initialization.
* Fixed memory maps for 64bits kernel running a 32bits system-monitor.
* Fixed gksu password prompt.

New in 2.16.0 - 5 septembre 2006
* Fixed a small memory leak.
* Fixed schema.

New in 2.15.92 - 21 august 2006
* Fixed LoadGraph overlay.
* Fixed tiny leak.
* Fixed font and alignment of various columns.

New in 2.15.91 - 7 august 2006
* Renamed Devices tab as File Systems.
* Updated translations.

New in 2.15.90 - 26 july 2006
* Fixed segfault is libselinux not installed.
* The disks list is now correctly updated.
* Double-click in disks list opens the corresponding volume.
* debug messages are displayed on command line if
  GNOME_SYSTEM_MONITOR_DEBUG is defined.
* New icon - Rodney Dawes  <dobey@novell.com>

New in 2.15.4 - 9 july 2006
* No more compile dependency on libselinux.
* Process arguments with line feeds are now escaped. Closes #341095.
* Displays scale on graphs.

New in 2.15.0 - 29 june 2006
* Updated gconf schema.
* Can use libsexy to display process arguments.
* New memory column : displays estimated memory usage.
* Can use libgksu2.

New in 2.14.3 - 17 may 2006
* Requires intltool 0.35. Actually ships translations files.
* Fixed a couple of small leaks.
* CPU% column is displayed by default.

New in 2.14.2 - 5 may 2006
* Updated translations.
* Improved Writable Memory on linux.

New in 2.14.1 - 10 april 2006
* Updated translations.
* Fixed signedness warnings.
* Updated gksu backend.
* Set graph minimum size to 30px (Johannes H. Jensen  <joh@deworks.net>):x

New in 2.14.0 - 13 march 2006
* Updated translations.

New in 2.13.92 - 27 february 2006
* Updated translations.

New in 2.13.90 - 29 january 2006
* I18N fixes Frank Arnold  <farnold@cvs.gnome.org>
* Fixed desktop file.

New in 2.13.5 - 15 january 2006
* Dropped thread view. It's broken and not fixable. Søren Sandmann <sandmann@daimi.au.dk>
* HIG fixes by Dennis Cranston  <dennis_cranston@yahoo.com>

New in 2.13.4 - 2 january 2006
* Don't account iowait in CPU graphs.
* Start the graphs on startup so that they can acquire data even if
  not shown.
* Added "Started" column to display start time of each process.
* Added smooth_refresh option to please Linus.
* Allow user to sort the device list (Dennis Cranston)
* Made Resources tab default.
* Reworked LoadGraph.

New in 2.13.3 - 13 december 2005
* gksu support (ok it's broken ;)
* requires automake-1.9 (James Henstridge)
* use g_slice instead of GMemChunks

New in 2.13.2 - 13 november 2005
* proclist : new "Writable memory" column.
* disklist : new "Available" column. Makes more sense on fs with reserved
	space (i.e. ext2/3)

New in 2.13.1 - 27 october 2005
* cairo graphs - Paolo Borelli
* fixed some strings - Adam Weinberger
* got rid of the infoview
* dropped irrelevant/cryptic memory info.

New in 2.11.92 - 22 august 2005
* Reworked and fixed device list.


New in 2.11.91 - 9 august 2005
* Removed some debug messages.


New in 2.11.90 - 25 july 2005
* Better icon lookup.
* Fixed column default sort order. #310804.
* Fixed division by 0.


New in 2.11.5 - 13 july 2005
* Provide controls to SIGSTOP and SIGCONT a process.
* Start timeouts only when needed. Should save some CPU.
* Fixed process kill.

New in 2.11.4 - 1 july 2005
* Added network history graph.
  Modified default colors to be a little brighter.
  Martin Ejdestig  <mejde@dtek.chalmers.se>.

* Fixed column order.
* Moved Show combo box functionality to View menu.
* Change priority slider max value on Linux.
*  Fixed confusing error message when libgnomesu is not found.

* Fixed startup notification.
  Davyd Madeley and Paollo Borelli.

* HIG fixes.
  Dennis Cranston <dennis_cranston@yahoo.com>.

Merci à tous :)

New in 2.11.3 - 8 june 2005
* Better SELinux detection.
* Use "CPU" instead of "CPU%d" is system has only one cpu.
* Disable process dependencies by default.
* Fixed process sort.
* Fixed segfault. Special thanks to Rod Butcher.
* Many code cleanups.

New in 2.11.2 - 18 may 2005
* Port to GtkUIManager by Paolo Borelli.
* Removed the search box.
* Displays load averages.
* Fixed user name is uid changes. Fixed process name.
* Fixed a lot of leaks.
* Uses SI units.
* New Device tab. New option to show all devices. Refresh devices list whenever
  a device is mounted or unmounted.
* Smooth refresh so keep g-s-m own cpu usage < 10%
* Fixed display if there's no swap.
* Spawn only one instance of gnome-system-monitor thanks to libbacon.
* etc

Thanks to everyone who helped me. See ChangeLog.

New in 2.10.0 - 7 mar 2005
* Updated i18n.

New in 2.9.92 - 28 fev 2005
* Detect libgnomesu at runtime using GModule. (Hongli Lai)
 misc. cleanups.

New in 2.9.91 - 7 jan 2005
* Fixed a couple of strings.
* Updated i18n.

New in 2.9.90 - 24 jan 2005
* Fixed drawing of graph - Martin Ejdestig
* UI fixes - Luca Ferretti
* Open Files shows files opened by a process - Nicolás Lichtmaier

New in 2.9.4 - 10 jan 2295
* New OpenFiles view - nick@reloco.com.ar.
* Uses libgnomesu - Hongli Lai.
* HIG fixes - Luca Ferretti.
* Displays "User Memory" instead of "Used Memory".

New in 2.9.3 - 20 Dec 2004
* Fixed crasher bugs : #161350 and #160560.
* Updated translations.

New in 2.9.0
* Performance improvements.
* Themed icon.
* Columns are now reorderable in the proctable.
* Devices list also shows 'free' diskspace.
* 64bits fixes.
* SELinux support.
* Big cleanups.
* Fixed so many bugs ...

[Thanks to everyone who helped me :), Benoît]

New in 2.8.0
* HIG fix for the preference dialog
* Updated translations

New in 2.5.2
* Add process list column for X Server memory usage (Havoc Pennington)
* Add support for multiple processors - bug # 91363
* Fix color saving of graphs - bug #126612 (Kaushal Kumar)
* Fix crash when asking for root passwoard - bug #126923 (Kiran Kumar Immidi)
* Fix memory display

New in 0.10.3
* scale icons better for nicer display
* small UI improvements, bug fixes, memory leak fixes
* search improvements
* translation updates

New in 0.10.2
* renice will now prompt for root password if necessary
* many UI improvements and polish
* Add settings for graph colors, update speeds
* Save window size on exit
* bug fixes, memory leaks plugged

New in 0.10.1:
* bug fixes - if you still get strange files left in your home directory
  let me know.
* UI improvements to the system monitor tab - customizable colors, swap
  displayed with memory
* translation updates (sv-Christian, es-Carlos, tr Nilgun)

New in 0.10:
* new tab to graphically show cpu history, memory history, disk space
* prompt for root password if trying to kill a process not owned by
  the user (thanks to ximian-setup-tools for the code)
* all options work in right click menu (Tige)
* feedback when renice or kill don't work (Tige)
* fix bug #58591 sending first SIGTERM and then SIGKILL if that doesn't
  work
* new option "about process" that dislplays a man page if it
  exists (a bit cheesy at the moment)
* bug fixes

New in 0.9:
* right click menu (Tige)
* delay load the icons for better start up time - needs testing.
* memory leaks fixed
* UI improvements (Jonathan, me)

New in 0.8.1:
* ability to search for processes
* fix memory leaks
* Italian translation
* bug fixes
* cosmetic improvements

New in 0.8:
* dialog to edit the hidden process list
* put cpu/mem/swap meters on faster timeout for better display
* preferences dialog
* new config option to not show icons. Speeds up load time a lot
* new config option to show threads
* Turkish translation

New in 0.7:
* view only running processes option
* "hide" feature - define which process you don't want to see
  Not complete though - Only way to reshow them is to mess with
  the ~.gnome/procman file
* show tree view by default
* lots of UI improvements
* Added support to Debian packages

New in 0.6:
* improved info viewer
* fixed crash on startup. If you were not running Ximian GNOME you probably
  would have experienced this crash.
* memmaps dialog
* fixed a crash in the tree view. Also fixes
  the bug where if a parent process finished the children would
  not be shown.

New in 0.5:
* process tree view
* renice actually works
* bug fixes
* no longer hard code some paths
  should get icons if you hadn't already
* % cpu, mem, and swap meters
